#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class AddPostsTable < ActiveRecord::Migration

  def self.up
    create_table :posts do |t|
      t.column :author, :string
      t.column :title, :string
      t.column :body, :text
      t.column :created_at, :datetime
    end
  end


  def self.down
  end
end
